Microsoft Visual Studio Solution File, Format Version 8.00
#
# $Id: VC71WorkspaceCreator.pm,v 1.7 2006/01/25 17:42:09 elliott_c Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /project/acetmp/zhangw/ACE_wrappers/MPC/config -include /project/acetmp/zhangw/ACE_wrappers/MPC/templates -type vc71 -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-31359/ACE_wrappers -exclude TAO/TAOACE.mwc,TAO/CIAO/CIAOTAO.mwc
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Advanced_Client", "Advanced\Advanced_Client.vcproj", "{5CC2DC26-FECA-1BAD-8532-F964A30AEEDD}"
	ProjectSection(ProjectDependencies) = postProject
		{9157287A-FECA-1BAD-8532-F964A30AEEDD} = {9157287A-FECA-1BAD-8532-F964A30AEEDD}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Advanced_IDL", "Advanced\Advanced_IDL.vcproj", "{9157287A-FECA-1BAD-8532-F964A30AEEDD}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Advanced_Manager", "Advanced\Advanced_Manager.vcproj", "{55838BDB-FECA-1BAD-8532-F964A30AEEDD}"
	ProjectSection(ProjectDependencies) = postProject
		{9157287A-FECA-1BAD-8532-F964A30AEEDD} = {9157287A-FECA-1BAD-8532-F964A30AEEDD}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Advanced_Server", "Advanced\Advanced_Server.vcproj", "{3CD2561D-FECA-1BAD-8532-F964A30AEEDD}"
	ProjectSection(ProjectDependencies) = postProject
		{9157287A-FECA-1BAD-8532-F964A30AEEDD} = {9157287A-FECA-1BAD-8532-F964A30AEEDD}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ImR_Combined_Service", "Combined_Service\ImR_Combined_Service.vcproj", "{D6CD246B-FECA-1BAD-0F1D-76F62C9C9C8D}"
	ProjectSection(ProjectDependencies) = postProject
		{B9F5D083-FECA-1BAD-0F1D-76F62C9C9C8D} = {B9F5D083-FECA-1BAD-0F1D-76F62C9C9C8D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ImR_Combined_Service_Controller", "Combined_Service\ImR_Combined_Service_Controller.vcproj", "{053FF471-FECA-1BAD-0F1D-76F62C9C9C8D}"
	ProjectSection(ProjectDependencies) = postProject
		{B9F5D083-FECA-1BAD-0F1D-76F62C9C9C8D} = {B9F5D083-FECA-1BAD-0F1D-76F62C9C9C8D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ImR_Combined_Service_DynamicServer", "Combined_Service\ImR_Combined_Service_DynamicServer.vcproj", "{47C5A74F-FECA-1BAD-0F1D-76F62C9C9C8D}"
	ProjectSection(ProjectDependencies) = postProject
		{B9F5D083-FECA-1BAD-0F1D-76F62C9C9C8D} = {B9F5D083-FECA-1BAD-0F1D-76F62C9C9C8D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ImR_Combined_Service_IDL", "Combined_Service\ImR_Combined_Service_IDL.vcproj", "{B9F5D083-FECA-1BAD-0F1D-76F62C9C9C8D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ImR_Combined_Service_Test", "Combined_Service\ImR_Combined_Service_Test.vcproj", "{661E2A2B-FECA-1BAD-0F1D-76F62C9C9C8D}"
	ProjectSection(ProjectDependencies) = postProject
		{B9F5D083-FECA-1BAD-0F1D-76F62C9C9C8D} = {B9F5D083-FECA-1BAD-0F1D-76F62C9C9C8D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ImR_Combined_Service_TestServer", "Combined_Service\ImR_Combined_Service_TestServer.vcproj", "{B81E4BC6-FECA-1BAD-0F1D-76F62C9C9C8D}"
	ProjectSection(ProjectDependencies) = postProject
		{B9F5D083-FECA-1BAD-0F1D-76F62C9C9C8D} = {B9F5D083-FECA-1BAD-0F1D-76F62C9C9C8D}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{5CC2DC26-FECA-1BAD-8532-F964A30AEEDD}.Debug.ActiveCfg = Debug|Win32
		{5CC2DC26-FECA-1BAD-8532-F964A30AEEDD}.Debug.Build.0 = Debug|Win32
		{5CC2DC26-FECA-1BAD-8532-F964A30AEEDD}.Release.ActiveCfg = Release|Win32
		{5CC2DC26-FECA-1BAD-8532-F964A30AEEDD}.Release.Build.0 = Release|Win32
		{9157287A-FECA-1BAD-8532-F964A30AEEDD}.Debug.ActiveCfg = Debug|Win32
		{9157287A-FECA-1BAD-8532-F964A30AEEDD}.Debug.Build.0 = Debug|Win32
		{9157287A-FECA-1BAD-8532-F964A30AEEDD}.Release.ActiveCfg = Release|Win32
		{9157287A-FECA-1BAD-8532-F964A30AEEDD}.Release.Build.0 = Release|Win32
		{55838BDB-FECA-1BAD-8532-F964A30AEEDD}.Debug.ActiveCfg = Debug|Win32
		{55838BDB-FECA-1BAD-8532-F964A30AEEDD}.Debug.Build.0 = Debug|Win32
		{55838BDB-FECA-1BAD-8532-F964A30AEEDD}.Release.ActiveCfg = Release|Win32
		{55838BDB-FECA-1BAD-8532-F964A30AEEDD}.Release.Build.0 = Release|Win32
		{3CD2561D-FECA-1BAD-8532-F964A30AEEDD}.Debug.ActiveCfg = Debug|Win32
		{3CD2561D-FECA-1BAD-8532-F964A30AEEDD}.Debug.Build.0 = Debug|Win32
		{3CD2561D-FECA-1BAD-8532-F964A30AEEDD}.Release.ActiveCfg = Release|Win32
		{3CD2561D-FECA-1BAD-8532-F964A30AEEDD}.Release.Build.0 = Release|Win32
		{D6CD246B-FECA-1BAD-0F1D-76F62C9C9C8D}.Debug.ActiveCfg = Debug|Win32
		{D6CD246B-FECA-1BAD-0F1D-76F62C9C9C8D}.Debug.Build.0 = Debug|Win32
		{D6CD246B-FECA-1BAD-0F1D-76F62C9C9C8D}.Release.ActiveCfg = Release|Win32
		{D6CD246B-FECA-1BAD-0F1D-76F62C9C9C8D}.Release.Build.0 = Release|Win32
		{053FF471-FECA-1BAD-0F1D-76F62C9C9C8D}.Debug.ActiveCfg = Debug|Win32
		{053FF471-FECA-1BAD-0F1D-76F62C9C9C8D}.Debug.Build.0 = Debug|Win32
		{053FF471-FECA-1BAD-0F1D-76F62C9C9C8D}.Release.ActiveCfg = Release|Win32
		{053FF471-FECA-1BAD-0F1D-76F62C9C9C8D}.Release.Build.0 = Release|Win32
		{47C5A74F-FECA-1BAD-0F1D-76F62C9C9C8D}.Debug.ActiveCfg = Debug|Win32
		{47C5A74F-FECA-1BAD-0F1D-76F62C9C9C8D}.Debug.Build.0 = Debug|Win32
		{47C5A74F-FECA-1BAD-0F1D-76F62C9C9C8D}.Release.ActiveCfg = Release|Win32
		{47C5A74F-FECA-1BAD-0F1D-76F62C9C9C8D}.Release.Build.0 = Release|Win32
		{B9F5D083-FECA-1BAD-0F1D-76F62C9C9C8D}.Debug.ActiveCfg = Debug|Win32
		{B9F5D083-FECA-1BAD-0F1D-76F62C9C9C8D}.Debug.Build.0 = Debug|Win32
		{B9F5D083-FECA-1BAD-0F1D-76F62C9C9C8D}.Release.ActiveCfg = Release|Win32
		{B9F5D083-FECA-1BAD-0F1D-76F62C9C9C8D}.Release.Build.0 = Release|Win32
		{661E2A2B-FECA-1BAD-0F1D-76F62C9C9C8D}.Debug.ActiveCfg = Debug|Win32
		{661E2A2B-FECA-1BAD-0F1D-76F62C9C9C8D}.Debug.Build.0 = Debug|Win32
		{661E2A2B-FECA-1BAD-0F1D-76F62C9C9C8D}.Release.ActiveCfg = Release|Win32
		{661E2A2B-FECA-1BAD-0F1D-76F62C9C9C8D}.Release.Build.0 = Release|Win32
		{B81E4BC6-FECA-1BAD-0F1D-76F62C9C9C8D}.Debug.ActiveCfg = Debug|Win32
		{B81E4BC6-FECA-1BAD-0F1D-76F62C9C9C8D}.Debug.Build.0 = Debug|Win32
		{B81E4BC6-FECA-1BAD-0F1D-76F62C9C9C8D}.Release.ActiveCfg = Release|Win32
		{B81E4BC6-FECA-1BAD-0F1D-76F62C9C9C8D}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
